Wednesday, October 6, 2010

Htc hd2 hints 7 : Install Compact Net Framework 3.5 to Make Old Apps Work Again
Some apps you may have used on another phone will not work on the Leo unless you install Compact Net Framework to your phone. Download the cab from the following link and install to Device only - not Storage Card and then reset. Also make sure your phone is using the 3.5 as default and not 2.0. Go here: HKLM/Software/Microsoft/.NETCompactFramework. Change the DWORD data of entry 2.0.7045.00 from 1 to 0. Next Change the DWORD data of entry 3.5.7283.00 from 0 to 1 and then reset. This disables 2.0 and enables 3.5. Also some apps need the file NETCFv35.Messages.EN.wm. Here is the link to download the file: Install the to device after you installed and reset.

No comments:

Post a Comment